• yco@yco.es
  • 925 54 10 46

Versiones Soportadas paneles Plesk

  • -

Versiones Soportadas paneles Plesk

Hay muchas aplicaciones Web con requisitos de versiones php o mysql antiguas, y en ocasiones los clientes se ven la imposibilidad de actualizar sus paneles para que las aplicaciones no dejen de funcionar, si te ha pasado esto, has de saber que parallels por defecto da soporte un mínimo de 4 años a sus paneles desde la fecha de lanzamiento, después de ese periodo de tiempo sólo se realizarán parches de actualización durante otros 6 meses.

Si tienes alguna duda aquí tienes el ciclo de vida de los paneles plesk de parallels.

Recordar que aunque no tengamos la última versión del panel siempre hay que tenerlo actualizado con los parches correctamente instalados.


Vende tus propios servicios de Internet de forma sencilla